@charset "UTF-8";
/* CSS Document */

body {
	margin:0 auto;
	padding:0;
	font:.9em Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(Images/leaf.jpg) repeat;
	overflow:auto;}
	
	
#wrapper {
	width:800px;
	margin:0 auto;
	padding:0;
	background:#181311;
	/*overflow:auto;*/}
	
		
p {
	padding:1em 0 .7em 2em;
	margin:0;}
	

#header {
	margin:0 auto;
	padding:0;}
	
	
#Navigation {
	padding:1em 1em 2em 6em;
	margin:0;
	background:#181311;}
	
#Navigation img{
	border:none;
	margin:0;
	padding:0 0 0 1em;}
	
#Navigation a{
	border:none;
	margin:0;
	padding:0;}
	
	
#contactDetails {
	float:left;
	width:20em;
	margin:1em 0 0 0;
	padding:0 3em 0 0;
	border-right:medium solid #ff8715;
	background:#181311;}
	
#contactDetails p {
	margin:0;
	padding:1em 0 0 0;
	font:.8em Verdana, Arial, Helvetica, sans-serif;}	
		
#contactDetails h1{
	font: 1.6em Papyrus, Verdana, Arial, sans-serif;
	color:#ff8715;
	margin:0;
	padding:0 0 0 2em;}
	
	
#contactDetails img{
	margin:0;
	padding:3em 0 4em 1em;
	border:none;}
	
#contactDetails td{
	margin:0;
	padding:.5em 0 0 1em;
	border:none;
	font:.9em Verdana, Arial, Helvetica, sans-serif;}
	
	
#contactDetails #bank h2 {
	margin:0;
	padding:0 0 0 1em;
	font: 1.6em Papyrus, Verdana, Arial, sans-serif;
	color:#ff8715;}
	
#contactDetails #bank p{
	color:#fff;
	font:1em Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding: 2em 0 0 1.7em;}
	
	
#referalLinks {
	text-align:center;
	margin-top:10px;
}	

#referalLinks a {
	color:#ffffff;
}	
	
	
	
/*Form Styles*/	
#FormWrap caption {
	font: 1.6em Papyrus, Verdana, Arial, sans-serif;
	color:#ff8715;
	margin:0;
	padding:0 0 1em 0;}
	
#FormWrap {
	margin:0 0 0 2.2em;
	padding:0 0 2em 0;
	width:450px;
	float:left;}
	
#Bookings td{
	font:.9em Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:.7em .5em 0 0;}

#Bookings input.text {
	width:200px;}
		
input.text:focus, textarea:focus {
	background:#c4ecfa;}
	
textarea {
	width:300px;}
	
#Bookings #Comments {
	font:.8em Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 0 1em;}
	
#Bookings #Comments.textfield {
	width:200px;}
	
	
#Bookings #Telephone {
	font:.8em Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 0 1em;}	
	
	
	

#GoogleMap {
	background:#181311;
	color:#fff;
	margin:0 0 0 26em;
	padding:0;}
	
#GoogleMap p {
	margin:0 auto;
	text-align:center;
	padding: 0 1em 0 1em;}
	
#GoogleMap img {
	margin:0 auto;
	padding:/*1em 0 0 */0;
	border:none;}
	
#GoogleMap h2 {
	margin:0;
	padding:1em 0 0 3em;
	font: 1.2em Papyrus, Verdana, Arial, sans-serif;
	color:#ff8715;}
	

	
	
	
#footer {
	padding:1em 0;
	color:#fff;
	width:800px;
	float:left;
	clear:both;
	background:#181311;}
	
#footer a{
	font:.9em Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding: 1em 0 .5em 1em;
	color:#fff;
	border:none;}
	
#footer p{
	font:.8em Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 0 22em;
	padding: .5em 0 0 0;}